#head{
min-height:106px;
background-color:rgb(255,204,0);
}

a.privacy{
color:rgb(198,40,58);
}

#footer a:hover{
color:rgb(198,40,58);
}

input[type=submit],input[type=button],.fake_button{
background-color:rgb(198,40,58);
}

#search_container{
border-bottom:1px solid rgb(198,25,50);
}

#logo{
width:207px;
height:61px;
background-image:url(/images/logo_6.png);
}

#languages{
background-color:rgb(255,237,166);
}

#languages_can{
background-color:rgb(255,237,166);
border-bottom:1px solid rgb(198,25,50);
}

#navigation a.navigation_active,#navigation a:hover{
border-bottom:1px solid rgb(198,25,50);
}

#content_left h3{
border-bottom:2px solid rgb(198,40,58);
}

#content_left a:hover{
color:rgb(198,40,58);
}

#content{
padding-top:125px;
}